<?xml version="1.0" encoding="utf-8" ?>
<data>
	<json>
		[
			{
				"value": 32,
				"label": "垫层"
			},
			{
				"value": 999,
				"label": "床网_"
			},
			{
				"value": 12,
				"label": "顶布"
			},
			{
				"value": 1201,
				"label": "顶布裥棉"
			},
			{
				"value": 13,
				"label": "毡类"
			},
			{
				"value": 14,
				"label": "打底无纺布"
			},
			{
				"value": 29,
				"label": "网面布料"
			}
		]
	</json>
</data>
